Secrets of Toanium - Bug #180

Hand scroller doesn't scroll
04/20/2022 06:12 PM - Administrator Administrator

Status: In Progress Start date: 04/20/2022
Priority: Normal Due date:

Assignee: Frank Fernandez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Only characters with very large hand size will notice this.

History

#1 - 03/28/2023 09:51 PM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Good to go on dev.

#2 - 03/29/2023 06:12 PM - Administrator Administrator
- Status changed from Resolved to In Progress

- Assignee changed from Jay Gischer to Frank Fernandez

This hasn't been fixed since we have some unspecified issue with the way ScrollBox handles interaction and propagates clicks. We don't have ideas,
so this is backburnered. For now. But itisn't resolved.
